Wordpress Themes - WP Forum at BFA
Click Here To DONATE! Support the theme development, get more attention and additional benefits based on your donation level. Your forum name will be highlighted.

Wordpress Themes - WP Forum at BFA » WordPress Themes » Atahualpa 3 Wordpress theme » New Versions, & Updating »

Importing settings from 3.5.1 and prior into 3.6.7

Build custom WP THEMES, without
Click here for THEMEFRAME

From the author of Atahualpa, the #1 most
downloaded (700,000+) theme @ wordpress.org
Old May 25, 2011, 10:11 AM
2 posts · May 2011
I have replaced upload.php in 3.6.7 with the base64 upload.php but I still can't upload the settings from a 3.4.9 install.

Any thoughts on that?

Old May 25, 2011, 10:26 AM
juggledad's Avatar
23,026 posts · Mar 2009
OSX 10.10.1 WP 4.x Atahualpa(all) Safari, Firefox, Chrome
did you read the on screen documentation?
you only need to re-import settings if you are transferring them from one site to another or using them as a backup so you can play with some new changes and restore to before your playing.
"Tell me and I forget, teach me and I may remember, involve me and I learn." - Benjamin Franklin
Juggledad | Forum Moderator/Support
Old May 25, 2011, 12:04 PM
2 posts · May 2011
Yes, sorry this is for transferring from one old site that has not been upgraded to another new site.

I was able to import the settings to a site that I created a few days ago using 3.6.4 after I swapped the upload.php file but its not working in 3.6.7.


Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Similar Threads
Thread Thread Starter Forum Replies Last Post
How do I keep new 3.6.4 install from importing prior settings? fredless New Versions, & Updating 2 Mar 28, 2011 03:03 PM
[SOLVED] Importing Atahualpa settings file, file not valid Neut New Versions, & Updating 12 Feb 1, 2011 08:35 AM
[SOLVED] Help with prior thread on make page menu text bold Andante Page & Category Menu Bars 2 Jul 29, 2010 11:47 PM
[SOLVED] Problems Importing and Setting Settings Diondeville New Versions, & Updating 2 Jul 6, 2010 11:06 AM
Injection vulnerability in WP 2.8 and prior - also plugin related Franse New Versions, & Updating 1 Jul 22, 2009 11:41 AM

All times are GMT -6. The time now is 12:58 AM.

Powered by vBulletin® Copyright ©2000 - 2015, Jelsoft Enterprises Ltd.